@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead { margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-size:12px; }
#container { border-top:solid 4px #60b2e2; min-width:990px; }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.wrapper { width:990px; margin:0px auto; }
#header { width:990px; margin:0; padding:4px 0; }
#header .logospace { margin:0; padding:4px; float:left; }
#header .links { margin:0; padding:4px; float:right; }
.maintable { width:990px;margin-top:30px;}
.adminpanel { float:left; width:467px; padding:0; }
.webuserpanel { float:right; width:467px; }
.fontcolor { color:#686868; font-size:11px; }
a.click1 { color:#fff; text-decoration:none; font-size:11px; font-weight:bold; }
a.click1:hover { color:#fff; text-decoration:underline; }
.fotter{padding:10px 0; background-color:#d7d7d7;color:#000;margin:0;}
a.upperlink:link,a.upperlink:hover,a.upperlink:visited{color:#005c9f;text-decoration:none;font-weight:bold;}
a.upperlink:hover{text-decoration:underline;}
.nrml_txt{color:#000000; text-decoration:none;}
.login_btn{padding:3px 20px 3px 20px;border:1px solid #cdcdcd;margin:0 20px 0 0;background-color:#00B700; color:#FFFFFF;-moz-border-radius: 5px; -webkit-border-radius:5px;}
.top_banner{width:680px; height:25px; background-color:#F3F3F3; border:1px solid #CCCCCC; padding:15px 10px 10px 10px; float:left; margin:5px 0px 0px 20px; text-align:center; font-size:15px; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; background-image:url(../../images/banner_bg.jpg);-moz-border-radius: 5px; -webkit-border-radius:5px;}
.show_banner_div{display:block;}
.hide_banner_div{display:none;}